{% extends "base.html" %}

{% block main %}
<h1>Create a new Artist</h1>

<form role="form" method="POST" action="{{ url_for('save_artist') }}">

    {{ form.hidden_tag() }}
    <div class='form-group{% if form.name.errors %} has-error{% endif %}'>
        {{ form.name.label }} {{ form.name(size=50, class_="form-control") }}
    </div>
    <input class="btn btn-primary" type="submit" value="Enregistrer">
</form>

{% endblock %}